Manifest-Version: 1.0
Created-By: Apache Maven 3.6.3
Built-By: jenkins
Build-Jdk: 11.0.2

Name: about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: rootfiles/epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: rootfiles/about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: copyright.txt
SHA-256-Digest: qKSffUQGfVXaXCkmE5UmZ262B4Dpt3UrB/JMpmEaTSA=

Name: feature.xml
SHA-256-Digest: nIkeoQ63YB3CE8Mm+qHR2sjHUQBhP64J2fgsaaP7FBw=

Name: eclipse_update_120.jpg
SHA-256-Digest: Hz0atd2kr+i4cvgLVlm8vrN9olKs5NgxwdDxTuA9N2k=

Name: feature.properties
SHA-256-Digest: gm2zI/3AnxZ/a+7fp2A1RuJ1Q6fMeYAB9KvXLn8OQUk=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

